/* fixed header styles */
.wp-graphics-fixed-wrapper {position: relative;} /* likely needs height set in your project styles */
.wp-graphics-fixed {position: absolute;top:0;}
.wp-graphics-fixed.fixed {position:fixed;}
.wp-graphics-fixed.bottom {position:absolute;}

#cairo-content {
	position: relative;
}

/*nav */
#map {
	width: 180px;
	height: 250px;
	float: left;
	margin-top: 10px;
	z-index: 3;
}

#map-nav {
	font-family: Arial, sans-serif;
	font-size: 1.2em;
}

#map-nav a:link, #map-nav a:visited, #map-nav a:hover, #map-nav a:active {
	text-decoration: none;
	color:inherit;
}

.iq-nav-btn {
	width: 155px;
	cursor: pointer;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}

.iq-nav-btn.cairo .nav-place-name {
	/*border-left:4px solid #f8b44e;*/
	color: #f8a35b;
}
.iq-nav-btn.libya .nav-place-name {
	/*border-left:4px solid #4c9bde;*/
	color: #3178b5;
}
.iq-nav-btn.us .nav-place-name{ 
	/*border-left:4px solid #74be69;*/
	color: #5ea154;
}

.iq-active {
	background-color:#eee;
}

.fixed { 
	position: fixed;
}
	
.bottom { 
	position: absolute !important;
}

/*main content*/
.nav-place-name,
.nav-time-stamp {
	font-family: Arial, sans-serif;
	font-size: .9em;
	margin-bottom: 0px !important;
	font-weight: normal;
	line-height: 22px !important;
}
.nav-place-name {
	text-transform: uppercase;
}
.nav-story-name {
	font-family: 'PostoniDisplayRegular', Georgia, Times, serif;
	font-size: 1.4em;
	line-height: 16px !important;
	color: #000;
}
.nav-story-name.highlighted {
	/*color:;*/
}

#rt {
	width: 430px;
	float: right;
	z-index: 1;
	margin-top: 0px;
}

#places {
	width: 419px;
	float: left;
}

#rt .place {
	padding-bottom: 10px;
	/*margin-bottom: 5px;*/
	border-bottom: 1px solid #E4E4E4;
	padding-top: 15px;	
}
#rt .place.last {
	border-bottom: none;
}

#rt .place .twitter-tweet-rendered {
	margin: 20px 0 !important;
}

#rt .place .img-caption {
	font-size: 1.1em;
	color: #848484;
	line-height: 12px !important;
}

#rt .place h3 {
	margin-bottom: 5px !important;
	font-size: 1.8em !important;
}

#rt .place .place-name {
	font-size: 1.5em;
	font-family: Georgia, Times, serif;
	color: white;
	background-color: black;
	padding: 5px 5px;
	font-weight: bold;
}

#rt .place .sub {
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px !important;
	color: #848484;
	text-transform: uppercase;
}

#rt .place .sub .time-stamp,
#map .nav-time-stamp
 {
	text-transform: none;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #CCC;
	color: #848484;
}

#rt .place blockquote {
	font-size:1.4em;
	line-height:1.4em;
	font-family:Georgia, Times, serif;
}
#rt .place blockquote.tw-quote {
	margin:20px 0;
	padding:15px;
	border: 1px solid #eaeaea;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.15);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
#rt .place blockquote.statement {
	margin: 15px 0 15px 10px;
	padding: 0 0 0 10px;
	border-left: 5px double #eaeaea;
}

#rt .place p.descript {
	line-height: 1.5em !important;
	font-family: Georgia, Times, serif;
	font-size: 1.4em;
}

/*gallery promo*/
.gallery-promo {
	padding: 10px;
	border: 1px solid #E4E4E4;
	float: right;
	width: 150px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.promo-img {
	border: 1px solid #E4E4E4;
	width: 148px;
	margin-bottom: 5px;
}

.gallery-title {
	font-family: Georgia, Times, serif;
	font-weight: bold;
	margin-bottom: 2px !important;
	font-size: 1.4em;
}

.gallery-descript {
	font-size: 1em;
	line-height: 12px !important;
	margin-bottom: 0px !important;	
}

.view-gallery {
	margin-bottom: 0px !important;
	margin-right: 3px;
	margin-top: 8px;
	width: 110px;
	height: 15px;
}

.view-gallery a {
	font-weight: bold;
	font-size: 11px;
	float: left;
	text-decoration: none !important;
}

.view-gallery a:hover {
	text-decoration: none !important;
}

.next-arrow {
	float: left;
	width: 22px;
	height: 19px;
	background-image: url('../images/next-arrow.png');
	background-repeat: no-repeat;
	margin-top: -4px;
}

.iraq-byline {
	font-size: 12px;
	font-family: Georgia, Times, serif;
	color: #333;
	margin-bottom: 5px !important;
}

/*story links*/
.grey-border-top {
	border-top: 1px solid #E4E4E4;
	padding-top: 10px;
	margin-top: 10px;
}